.hr-pink{
	background-color: #cf1e5a;
  	-moz-border-bottom-colors: #cf1e5a;
  	-moz-border-image: #cf1e5a;
  	-moz-border-left-colors: #cf1e5a;
  	-moz-border-right-colors: #cf1e5a;
  	-moz-border-top-colors: #cf1e5a;
  	border-color: #cf1e5a -moz-use-text-color #cf1e5a;
  	border-width: 15px 0;
  	margin: 30px 0;
}

.purple-color{
	color: #3c3e7a !important;
}

.purple-background{
  	background-color: #3c3e7a !important;
}

.pink-color{
  	color: #cf1e5a !important;
}

.pink-background{
  	background-color: #cf1e5a !important;
}

.img-custom-width-ipd{
	width: 100% !important;
	height: max-content;
}

.fs-text-custom-ipd{
	font-size: 0.8rem !important;
	line-height: 1.5 !important;
}

.pink-point-custom-size{
	max-width: 25px; 
	max-height: 25px;
}

.img-leandesign-width-1{
	width: 100% !important;
	height: max-content;
}
.img-leandesign-width-2{
	width: 100% !important;
	height: max-content;
}
.img-leandesign-width-3{
	width: 100% !important;
	height: max-content;
}
.img-leandesign-width-4{
	width: 100% !important;
	height: max-content;
}
.img-leandesign-width-5{
	width: 100% !important;
	height: max-content;
}

@media (min-width: 576px) {
	.fs-text-custom-ipd{
		font-size: 0.9rem !important;
	} 
	.img-custom-width-ipd{
		width: 75% !important;
		height: max-content;
	} 
}
@media (min-width: 765px) {
	.img-custom-width-ipd{
		width: 65% !important;
		height: max-content;
	} 
	.img-leandesign-width-2{
		width: 85% !important;
		height: max-content;
	}
	.img-leandesign-width-3{
		width: 85% !important;
		height: max-content;
	}
}
@media (min-width: 992px) {
	.img-custom-width-ipd{
		width: 60% !important;
		height: max-content;
	} 
	.pink-point-custom-size{
		max-width: 30px; 
		max-height: 30px;
	}
	.fs-text-custom-ipd{
		font-size: 1rem !important;
	} 
	.img-leandesign-width-2{
		width: 70% !important;
		height: max-content;
	}
	.img-leandesign-width-3{
		width: 70% !important;
		height: max-content;
	}
	.img-leandesign-width-4{
		width: 85% !important;
		height: max-content;
	}
}
@media (min-width: 1200px) {
	.img-custom-width-ipd{
		width: 50% !important;
		height: max-content;
	}
	.fs-text-custom-ipd{
		font-size: 1.1rem !important;
	} 
}
@media (min-width: 1400px) {
	.fs-text-custom-ipd{
		font-size: 1.2rem !important;
	} 
}

@media (min-width: 1600px) {
	.custom-container-width{
		max-width: 1300px !important;
	}
	.fs-text-custom-ipd{
		font-size: 1.4rem !important;
	} 
	.fs-titles-custom{
		font-size: 1.85rem !important;
	}
}

@media (min-width: 1800px) {
	.custom-container-width{
		max-width: 1400px !important;
	}
}

@media (min-width: 2100px) {
	.custom-container-width{
		max-width: 1500px !important;
	}
}

.bg-app-dg{
 background: rgb(226,255,208);
background: linear-gradient(90deg, rgba(226,255,208,1) 0%, rgba(169,232,129,0.7959384437368697) 8%, rgba(128,214,73,0.6810925053615196) 39%, rgba(156,182,138,1) 100%); 
}

.bg-app-yellow{
	background: rgb(255,235,174);
	background: linear-gradient(90deg, rgba(255,235,174,1) 0%, rgba(255,227,142,1) 22%, rgba(255,234,169,1) 58%, rgba(255,251,237,1) 100%); 
}

.roundedCorners{
	border-radius: 2rem !important;	
}

#divOrderedList ol {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-indent: 10px; /* key property */
  margin-left: 40px; /* key property */
  margin-right: 30px;
}


#divOrderedList li {
  font-size: 1rem;
  color: black;
}


#divOrderedList li::before {
  font-size: 3rem;
}


@media (max-width: 767px) {
	#divOrderedList ol {	text-indent: 0px; /* key property */  margin-left: 25px; /* key property */  margin-right: 0px;}
	#divOrderedList li {  font-size: 0.9rem;  color: black;}
	.orderedList{ margin-top: 10px!important;  margin-bottom: 0;}
}


#basicsUl ul {
  list-style: none;
  padding: 0;
  margin: 0;
  list-style: none; 
  text-indent: -20px; /* key property */
  margin-left: 20px; /* key property */
  margin-right: 20px;
}

#basicsUl li {
  /*text-indent: -.7em;*/
}

#basicsUl li::before {
  content: "•";
  color: #8eaadb;
  font-size: 3rem;
  vertical-align: middle;
  line-height: 1.5rem;
}
#basicsUl li p {
  position: relative;
  left: 10px;
}